<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
  <title>My Youtube Page</title>
</head>

<body>
  <header>
    <nav>
      <i class="fas fa-bars"></i>
      <div>
        <i class="fab fa-youtube"></i>
        <span>Youtube</span>
      </div>
      <div>
        <input type="text" placeholder="Search">
        <i class="fas fa-search"></i>
      </div>
      <div class="">
        <i class="fas fa-video"></i>
        <i class="fas fa-th"></i>
        <i class="fas fa-comment"></i>
        <i class="far fa-bell"></i>
      </div>
    </nav>
  </header>
  <main>

    <div class="">
      <iframe width="1280" height="720" src="https://www.youtube.com/embed/93vAiAOAEgI" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
    </div>
    <div>
      <div class="">
        <img src="https://picsum.photos/168/94/?random" alt="profile-image">
        <div class="">
          <p>Video Title</p>
          <p>Video Channel</p>
          <p>Views</p>
        </div>
        <hr>
      </div>
      <div class="">
        <img src="https://picsum.photos/168/94/?random" alt="profile-image">
        <div class="">
          <p>Video Title</p>
          <p>Video Channel</p>
          <p>Views</p>
        </div>
      </div>
      <div class="">
        <img src="https://picsum.photos/168/94/?random" alt="profile-image">
        <div class="">
          <p>Video Title</p>
          <p>Video Channel</p>
          <p>Views</p>
        </div>
      </div>
      <div class="">
        <img src="https://picsum.photos/168/94/?random" alt="profile-image">
        <div class="">
          <p>Video Title</p>
          <p>Video Channel</p>
          <p>Views</p>
        </div>
      </div>
      <div class="">
        <img src="https://picsum.photos/168/94/?random" alt="profile-image">
        <div class="">
          <p>Video Title</p>
          <p>Video Channel</p>
          <p>Views</p>
        </div>
      </div>
      <div class="">
        <img src="https://picsum.photos/168/94/?random" alt="profile-image">
        <div class="">
          <p>Video Title</p>
          <p>Video Channel</p>
          <p>Views</p>
        </div>
      </div>
    </div>
  </main>
  <div class="">
    <h2>Video Title</h2>
    <div class="">
      <h3>Views</h3>
      <div class="">
        <i class="fas fa-thumbs-up"> 8.3K</i>
        <i class="far fa-thumbs-down">274</i>
        <i class="fas fa-share"></i>
        <i class="fas fa-plus"></i>
        <i class="fas fa-ellipsis-h"></i>
      </div>
      <hr>
    </div>
  </div>
  <div class="">
    <div class="">
      <img class="" alt="Stephen Colbert Show" width="48" src="https://yt3.ggpht.com/a-/ACSszfEPCQJ135FdyvVIM4dkhPcTTKRfTGaw9mG1JQ=s48-mo-c-c0xffffffff-rj-k-no">
      <div class="">
        <p>The Late Show with Stephen Colbert</p>
        <p>Published on Jul 24, 2018</p>
      </div>
      <div class="">
        <button type="button">Subscribe 4.5M</button>
      </div>
    </div>
  </div>
  <div class="">
    <p>CBE John Cleese sees an alarming amount of parallels between Donald Trump and the sport of professional wrestling.</p>
    <a href="#">Show More</a>
  </div>
</body>

</html>
